Subject: [Depfis] Fotocopiadora/impresora en Hemeroteca fuera de servicio

From: [email-masked]
Date: Fri, 03 Mar 2017 15:06:51 -0300

Hola a tod@s,

  Se informa que la impresora/fotocopiadora que se encuentra en la
Hemeroteca, va a salir de servicio hasta nuevo aviso. Sì queda la funciòn
de scanner.

  La impresora que sigue estando operativa, es "Hemeroteca2".

  Saludos y buen fin de semana,

  Mariano